/*
Theme Name: EnergieJournal24-Theme
Theme URI:
Description:
Author: Christopher Mioduszewski
Author URI: http://www.huberverlag.de
Template: modern
Version: 1.0
*/

@import "../modern/style.css";

div.entrytext {
    margin-top: 1em;
}

div.entrytext div img {
    max-width: 419px;
}
#searchform,
p.postmetadata,
div.postmetadata {
    display: none;
}
p.nocomments {
    display: none;
}

#header h1 {
    font-size: 18px;
    font-family: Verdana;
    
}

#header h1 a {
    font-family: Verdana;
    letter-spacing: 0;
    color: #3e7ba7;
    text-transform: none
}

#header a {
    border: 0 !important;
}
#header a:hover {
    background: none;
    color: #3e7ba7;
}

#header h1 a:hover {
    background: #c5dae8;
    color: #3e7ba7;
}
#header h1,
#description {
    background: #c5dae8;
}
#sidebar {
    background: #14456c
}
#sidebar a {
    color: #ccc;
}

div.sitename {
    position: absolute;
    margin-top: 40px;
    font-size: 30px;
}
div.sitename a {
    color: #14456C !important;
}

div#sidebar h2 {
    font-size: 16px;
}

div.entry h2 {
    margin: 10px 0;
}